[data-topbar=dark] #page-topbar
{
    background-color: #fff;
    /* border-color: #fff; */
}

[data-layout=horizontal] .navbar-menu
{
    background: #2b2a29 !important;
}

[data-layout=horizontal] .navbar-menu .navbar-nav .nav-link[data-bs-toggle=collapse][aria-expanded=true],[data-layout=horizontal] .navbar-menu .navbar-nav .nav-sm .nav-link.active
{
    color: #fff;
}

[data-layout=horizontal] .navbar-menu .navbar-nav .nav-link, [data-layout=horizontal] .navbar-nav .nav-item:hover>.nav-link
{
    color: #eee;
}

[data-layout=horizontal] .navbar-menu .navbar-nav .nav-link[data-bs-toggle=collapse][aria-expanded=true]:after, [data-layout=horizontal] .navbar-nav .nav-item:hover>.nav-link:after
{
    color: #ccc;
}


[data-layout=horizontal] .menu-dropdown
{
    background: #2b2a29 !important;
}

[data-layout=horizontal] .navbar-menu .navbar-nav .nav-sm .nav-link:hover
{
    color: #ccc;
}


[data-layout=horizontal] .navbar-menu .navbar-nav .nav-sm .nav-link:hover 
{
    color: #363d48;
    background: #eee;
}


.footer
{
    padding: 12px;
    height: 40px;
}

[data-topbar=dark] .topbar-user .user-name-sub-text {
    color: #edf1f3!important;
}

.auth-bg-cover {
    background: #222 !important;
}

.auth-one-bg {
    background-image: url(../../img/logo.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.auth-one-bg .bg-overlay {
    background: #eee;
    opacity: 0.1;
}


@media (min-width: 767.99px)
{
    [data-topbar=dark] .topbar-user {
        background-color: #2b2a29 !important;
    }
}

@media (max-width: 767.98px)
{
    .navbar-brand-box {
        display: block;
    }
}


@media (max-width: 500px)
{
    [data-layout=horizontal] .horizontal-logo {
        padding-left: 0.5rem;
    }

    .login-logo
    {
        width: 70%;
        padding: 25px 0px;
    }

    .table-responsive
    {
        display: block !important;
    }
}